## ethereal-chess 11.25+ds1

=== debian/changelog ===
ethereal-chess (11.25+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #914598)

 -- Jose G. López <josgalo@jglopez.name>  Tue, 29 Jan 2019 19:22:19 +0100
