=== debian/control ===
Source: ethereal-chess
Section: games
Priority: optional
Maintainer: Jose G. López <josgalo@jglopez.name>
Build-Depends: debhelper-compat (= 12), libfathom-dev (>= 1.0)
Standards-Version: 4.3.0
Homepage: https://github.com/AndyGrant/Ethereal
Vcs-Browser: https://salsa.debian.org/josgalo-guest/ethereal-chess
Vcs-Git: https://salsa.debian.org/josgalo-guest/ethereal-chess.git

Package: ethereal-chess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UCI-compliant chess engine
 Ethereal is an UCI-compliant chess engine. It uses the traditional alpha-beta
 framework in addition to a variety of pruning, reduction, extension, and other
 improvements. It's greatly influenced from Crafty, Stockfish, TSCP,
 MadChess and Fruit.
