=== debian/watch ===
version=4

# Direct Git
opts="mode=git, \
repacksuffix=+ds1, \
dversionmangle=s/\+ds(\d*)//" \
https://github.com/AndyGrant/Ethereal.git \
refs/tags/V([\d\.]+) debian uupdate
