## ethereal-chess 12.00+ds1

=== debian/changelog ===
ethereal-chess (12.00+ds1-1) unstable; urgency=medium

  * New upstream version 12.00
  * debian/control:
    - Bump to Standards-Version 4.5.0. No changes required.
    - Add Rules-Requires-Root as neither root nor fakeroot is required.
  * debian/copyright:
      - Update copyright years.
      - Add Upstream-Contact field.
  * debian/gbp.conf:
    - Use default section to apply to most gpb commands.
  * deian/rules:
    - Let dh_auto_build pass cross tools to make. (Closes: #929639)
      Thanks to Helmut Grohne <helmut@subdivi.de>

 -- Jose G. López <josgalo@jglopez.name>  Sun, 29 Mar 2020 20:06:11 +0200
