=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Jose G. López <josgalo@jglopez.name>
 Build-Depends: debhelper-compat (= 12), libfathom-dev (>= 1.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/AndyGrant/Ethereal
 Vcs-Browser: https://salsa.debian.org/josgalo-guest/ethereal-chess
 Vcs-Git: https://salsa.debian.org/josgalo-guest/ethereal-chess.git
+Rules-Requires-Root: no
 
 Package: ethereal-chess
 Architecture: any
