=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@
 
 override_dh_auto_build:
-	make -f src/makefile -- nopopcnt \
+	dh_auto_build --buildsystem=makefile -- -f src/makefile -- nopopcnt \
 	SRC="src/*.c" LIBS="-lpthread -lm -lfathom" EXE="ethereal-chess" \
 	CFLAGS="$(WFLAGS) -flto \
 	$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
